Pregunta

¿Alguien logró usar LINQPad con EF 7? Cuando genero DLL y lo selecciono en la pantalla "EF con DBContext", aparece un error. Could not load file or assembly Microsoft.AspNet.Mvc.ViewFeatures, Version=6.0.0

¿Soy yo o no está (todavía) apoyado?

Respuesta popular

No es totalmente compatible, pero se pueden realizar consultas básicas; se prefiere una versión de LinqPad por encima de 5.06 ( http://www.linqpad.net/download.aspx ), luego: - Añadir conexión - Use el botón "Ver más controladores" al final del diálogo - Seleccione EF7




Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué
Licencia bajo: CC-BY-SA with attribution
No afiliado con Stack Overflow
¿Es esto KB legal? Sí, aprende por qué